.alert {
  &-wrapper {
    background-color: #ffeef0;
    border-left: 5px solid #d73a49;
    padding: 32px;
  }

  &-header {
    font-size: 20px;
    font-weight: 600;
  }
  &-description {
    margin-bottom: 16px;
  }
}

.delete-action-container {
  margin: 24px;
}
